forward_list File Reference

Go to the source code of this file.

## Namespaces

namespace | std

## Macros

#define | _GLIBCXX_FORWARD_LIST

## Typedefs

template<typename _Tp >
using | std::pmr::forward_list = std::forward_list< _Tp, polymorphic_allocator< _Tp > >

## Detailed Description

This is a Standard C++ Library header.

Definition in file forward_list.

## Macro Definition Documentation

## _GLIBCXX_FORWARD_LIST

#define _GLIBCXX_FORWARD_LIST

Definition at line 30 of file forward_list.

## Typedef Documentation

## forward_list

template<typename _Tp >

using std::pmr::forward_list = typedef std::forward_list<_Tp, polymorphic_allocator<_Tp> >

Definition at line 54 of file forward_list.